    /* Webkit */
    ::selection {
    background: #2f403a;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #2f403a;
    }



    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #e8b3a8;
    }

    body{
    	    	    	font-family: 'Roboto', sans-serif;
    	    	 color: #231f20;     	 font-size: 17px;     	font-weight: 300;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#fffdf8;
        }
		.angled-section polygon{
			fill: #fffdf8;
		}
				
    

span.highlight {
	background-color: #3073b9;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,253,248,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#6b6b6b;
}

	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:60px;
		}
	}




header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}





						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 0px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #151515;
    background-color: rgba(21,21,21,1);
    }


nav.main_menu > ul > li > a{
	 color: #202020; 		font-family: 'EB Garamond', sans-serif;
		 font-size: 16px;     		 font-weight: 300; 	 letter-spacing: 1.5px; 	 text-transform: none; }


	nav.main_menu > ul > li:not(:first-child):before {
		content: '|';
		position: relative;
		left: -2px;
		color: #9e9e9e;
		font-size: 15px;
		font-weight: 400;
	}

nav.main_menu ul li:hover a {
	 color: #e8b3a8; }






.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #818181; 		font-family: 'Oswald', sans-serif !important;
					font-weight: 400; 		 letter-spacing: 1px;  }
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #e8b3a8 !important;
}
	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}
	.drop_down .second .inner>ul, li.narrow .second .inner ul{
	border-style:solid;
	border-width:1px;
	}

	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #ffffff; 			font-family: 'Oswald', sans-serif !important;
					font-weight: 400; 		 letter-spacing: 2px;  	}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #e8b3a8 !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #818181;  		font-family: 'Oswald', sans-serif;
					 font-weight: 400;  		 letter-spacing: 1px;  }
.drop_down .wide.icons .second i{
     color: #818181;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #ffffff !important;
}


header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #e8b3a8 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #ffffff; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #ffffff; }


nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #2f403a; 		font-family: 'EB Garamond', sans-serif;
		 font-size: 16px; 	 line-height: 26px; 				}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #2f403a;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #e8b3a8;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #d8d8d8;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #fffdf8 !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #fffdf8 !important;
		}
	}
	#respond textarea,
	#respond input[type='text'],
	#respond input[type='email'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	.comment_holder #respond input[type='email'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #1E1E1E; 			}




h1,
.h1,
.title h1 {
		color: #ffffff; 		font-family: 'Oswald', sans-serif;
					font-weight: 400;     letter-spacing: 8px;     }
.title h1{
	color: #ffffff; 		font-family: 'Reem Kufi', sans-serif;
						}


	.title.title_size_large h1{
	font-size: 60px; 		font-weight: 400;     		}
h2,
.h2,
h2 a{
	color: #ffffff; 			font-family: 'Oswald', sans-serif;
					font-weight: 700;     letter-spacing: 1px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
	color: #ffffff; 		font-family: 'Oswald', sans-serif;
					font-weight: 700;     letter-spacing: 1px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #ffffff; 			font-family: 'Oswald', sans-serif;
					font-weight: 700;     letter-spacing: 1px; 	text-transform: uppercase; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #707070; 		font-family: 'Oswald', sans-serif;
		font-size: 30px; 			font-weight: 700;     letter-spacing: 1px; 	text-transform: uppercase; }
h6,
.h6,
h6 a {
	color: #ffffff; 		font-family: 'Oswald', sans-serif;
					font-weight: 700; 	letter-spacing: 1px; 	text-transform: uppercase; }

    p{
    	color: #231f20;    	    		font-family: 'Roboto', sans-serif;
    	    	font-size: 17px;    	    	    	font-weight: 300;    	margin-top: 10px;    	margin-bottom: 10px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #231f20;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #231f20 !important;    }
    a, p a{
	color: #ffffff;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #ffffff;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #e8b3a8;	}



	.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		height: 4px;background-color: #3073b9;width: 33px;	}
	



.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #949494; 		font-family: 'Raleway', sans-serif;
	
    	border-color: #949494; 
		font-size: 15px; 					font-weight: 700; 			border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 		letter-spacing: 3px; 		 border-width: 2px;	}

.qode-qbutton-main-color {
		font-family: 'Raleway', sans-serif;
			font-size: 15px; 					font-weight: 700; 		letter-spacing: 3px; 	}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #3073b9	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #3073b9; 			}
	.qbutton.white{

		border-color: #151515; 		color: #ffffff; 		background-color: #151515; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ffffff; 		color: #000000; 		background-color: #ffffff; 	}
	.testimonials_holder .flex-direction-nav a{
		border-radius: 50px;
	}

    .testimonials .testimonial_text_inner p{
    font-size: 21px    }


	.q_counter_holder span.counter{
		color: #ffffff; 		font-weight: 400; 	 font-size: 80px; 	 font-family: 'Oswald'; 		}
	.q_counter_holder p.counter_text{
		color: #ffffff; 		font-weight: 700; 		text-transform: uppercase; 		letter-spacing: 1px;         	 font-size: 19px; 	 font-family: 'Oswald'; 	}
	.wpb_column>.wpb_wrapper .q_counter_holder .separator.small
	{
		background-color: #3073b9; 	}
	.q_progress_bar .progress_number{
		font-size: 15px; 		font-weight: 700; 	}
	.q_percentage{
		font-size: 40px; 		font-weight: 400; 	}






	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #2f403a;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #2f403a !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }
    .footer_top a:hover
	{
        color: #d3d3d3 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #d3d3d3;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#2f403a;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}













	.blog_holder article.format-link .post_text .post_text_inner,
	.blog_holder article.format-quote .post_text .post_text_inner,
    .blog_single.blog_holder article.format-link .post_text .post_text_inner,
    .blog_single.blog_holder article.format-quote .post_text .post_text_inner {
		background-color: #151515;
	}
    body:not(.search-results) .blog_holder article.format-link .post_text:hover .post_text_inner,
    body:not(.search-results) .blog_holder article.format-quote .post_text:hover .post_text_inner{
		border-color: #151515;
	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
		padding-left:0;
		padding-right:0;
		background-color:transparent;
	}




	.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
	background-color: #151515;
	}





	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .mejs-container,
	.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner,
	.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .post_text .post_text_inner
	{
	background-color: #151515;
	}







/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
                font-family: 'Oswald', sans-serif;
                     font-weight: 400;             }




    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
                font-family: 'Oswald', sans-serif;
                     font-weight: 400;             }


        .popup_menu_holder{
        background-color: rgba(21,21,21,0.8);
    }


	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #e8b3a8;	}

	.filter_holder ul li span {
		font-family: Oswald;font-size: 13px;font-weight: 400;letter-spacing: 2px;	}
	














												


















	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_overlay,
	.fullscreen_search_holder.fade,
	.qode_search_form,
	.qode_search_form input, 
	.qode_search_form input:focus{
		background-color: #151515;
    }




































	#back_to_top:hover > span{
		background-color: rgba(48,115,185,1)	}























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

